{
  "verseBefore": "Chúa Hằng Hữu ôi, nếu Ngài chấp tội thì, Chúa ôi, ai có thể đứng nổi?\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, nếu Ngài chấp tội thì, \\q1 Chúa ôi, ai có thể đứng nổi?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 130,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:37:39.258Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 130,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_130"
  }
}
